//neu angelegt
.index_fuss_copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #C2D2E2;
	hover: #C2D2E2;
	text-transform: none;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.externeneu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-decoration: none;
	color: #C2D2E2;
	hover: #C2D2E2;
	text-transform: none;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.flashfussleiste {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 9px;
	text-align:center;
}
a.flashfussleiste:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.flashfussleiste:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.flashfussleiste:hover {
	text-decoration: none;
	color: #ecb95e;
}
a.flashfussleiste:active {
	text-decoration: none;
	color: #FF9900;
}
/*  Copyrights ------------------------------------ */
a.copyrights:link {
         font-family: Arial, Helvetica, sans-serif;
         color: #c2d2e1;
	text-decoration: none;
	font-weight: normal;
	font-size: 9px;
	cursor: text;
}
a.copyrights:visited {
         font-family: Arial, Helvetica, sans-serif;
         text-decoration: none;
	color: #c2d2e1;
	font-weight: normal;
	font-size: 9px;
	cursor: text;
}
a.copyrights:hover {
         font-family: Arial, Helvetica, sans-serif;
         text-decoration: none;
	color: #c2d2e1;
	font-weight: normal;
	font-size: 9px;
	cursor: text;
}
a.copyrights:active {
         font-family: Arial, Helvetica, sans-serif;
         text-decoration: none;
	color: #c2d2e1;
	font-weight: normal;
	font-size: 9px;
	cursor: text;
}